include ../../components/header/header
include ../../components/logo/logo
include ../../components/footer/footer

mixin page3({text})
  .page3
    +header
    main.page3__main-content #{text}
    +footer
